A:link {
	COLOR: #003303; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003303; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A.a1:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a1:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a1:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a1:link {
	COLOR: #000000; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; COLOR: #334255; LINE-HEIGHT: 14pt
}
.ddot {
	
}
.dbg1 {
	WIDTH: 415px; HEIGHT: 20px
}
.dbg2 {
	WIDTH: 167px; HEIGHT: 20px
}
.dbg3 {
	WIDTH: 156px; HEIGHT: 20px
}
